IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'VLR_DIFERENCA'    AND OBJECT_ID = OBJECT_ID('PDV_CONSLD_VD_MOVIMENTO'))
begin
ALTER TABLE dbo.PDV_CONSLD_VD_MOVIMENTO ADD
	VLR_DIFERENCA money NULL

ALTER TABLE dbo.PDV_CONSLD_VD_MOVIMENTO ADD CONSTRAINT
	DF_PDV_CONSLD_VD_MOVIMENTO_VLR_DIFERENCA DEFAULT 0 FOR VLR_DIFERENCA
end